from .antholont import *

DATABASES["default"] = {
    "ENGINE": "django.db.backends.sqlite3",
    "NAME": BASE_DIR / "db.sqlite3",
    "USER": "anthology_django",
    "PASSWORD": "password",
    "HOST": "db",
    "PORT": 5432,
}

# DATABASES["default"]["HOST"] = "localhost"
AP_API_IMPORT_DIR = "import"

INSTALLED_APPS.append("debug_toolbar")
ALLOWED_HOSTS.append("testserver")
MIDDLEWARE.insert(0, "debug_toolbar.middleware.DebugToolbarMiddleware")
INTERNAL_IPS = [
    "127.0.0.1",
    "192.168.0.0",
]

ROOT_URLCONF = "anthology.urls_local"
