from django.conf import settings
from django.contrib.auth import get_user_model
from rest_framework import viewsets

from ..serializers.user import UserSerializer


class UserViewSet(viewsets.ReadOnlyModelViewSet):
    queryset = get_user_model().objects.all()
    serializer_class = UserSerializer
