from django import forms
from meleager.models import Language


class DescriptionCreateForm(forms.Form):
    description = forms.CharField(widget=forms.Textarea(attrs={"rows": 2, "cols": 40}))
    language = forms.ModelChoiceField(queryset=Language.objects.preferred())


class DescriptionUpdateForm(forms.Form):
    description = forms.CharField(widget=forms.Textarea(attrs={"rows": 2, "cols": 40}))
    language = forms.ModelChoiceField(queryset=Language.objects.preferred())
