from django.test import TestCase


class CityTest(TestCase):
    fixtures = ["test_data.json"]

    def test_cities_page_ok(self):
        resp = self.client.get("/cities/")
        self.assertEqual(resp.status_code, 200)
        self.assertContains(resp, "City name EN")

    def test_city_page_ok(self):
        resp = self.client.get("/cities/1/")
        self.assertEqual(resp.status_code, 200)
        self.assertContains(resp, "City name EN")
