from django.urls import path, re_path

from ..views.scholium import ScholiumCreate, ScholiumDetail

urlpatterns = [
    re_path(
        "urn:cts:greekLit:tlg5011.tlg001.sag:(?P<book>\d+).(?P<fragment>\d+)(?P<sub_fragment>[^/.]*).(?P<number>\d+)/",
        ScholiumDetail.as_view(),
        name="scholium-detail",
    ),
    path(
        "<int:passage_pk>/scholium/create/",
        ScholiumCreate.as_view(),
        name="scholium-create",
    ),
]
