from django.urls import path

from ..views.texts import PassageTextCreate, ScholiumTextCreate

urlpatterns = [
    path(
        "passage/<int:passage_pk>/create/",
        PassageTextCreate.as_view(),
        name="passage-text-create",
    ),
    path(
        "scholium/<int:scholium_pk>/create/",
        ScholiumTextCreate.as_view(),
        name="scholium-text-create",
    ),
]
