from django.db import models


class AbstractUniqueIdentifier(models.Model):
    unique_id = models.IntegerField(null=False, blank=True, db_index=True, unique=True)

    class Meta:
        abstract = True
