import json

from rest_framework import serializers, viewsets

from meleager.models import City
from .name import MinimalLinkedNameSerializer


class CitySerializer(serializers.HyperlinkedModelSerializer):
    names = MinimalLinkedNameSerializer(many=True)

    class Meta:
        model = City
        fields = "__all__"
