from rest_framework import viewsets

from meleager.models import City

from ..serializers.city import CitySerializer


class CityViewSet(viewsets.ReadOnlyModelViewSet):
    queryset = City.objects.all()
    serializer_class = CitySerializer
