from rest_framework import viewsets

from meleager.models import URN

from ..serializers.urn import URNSerializer


class URNViewSet(viewsets.ReadOnlyModelViewSet):
    queryset = URN.objects.all()
    serializer_class = URNSerializer
