from django.urls import path
from .views import LoginView, LogoutView, PasswordResetView

urlpatterns = [
    path('login/', LoginView.as_view(), name="login"),
    path('logout/', LogoutView.as_view(), name="logout"),
    path('reset/', PasswordResetView.as_view(), name="password_reset"),
]
